#intro {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-top: 10px;
}

#intro p {
  margin-bottom: 0;
}

#voirPlus {
  display: inline-block;
  color: blue;
  text-decoration: underline;
  cursor: pointer;
}

#fullText {
  display: none;
}

#replier {
  display: inline-block;
  color: blue;
  text-decoration: underline;
  cursor: pointer;
}

